---
Tournament:
  name: Central Savannah River Area Science Olympiad Invitational
  short name: CSRA Invitational
  location: Grovetown High School
  state: GA
  level: Invitational
  division: C
  year: 2020
  date: 2019-12-14
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: A.R. Johnson Health Science and Engineering Magnet School
  school abbreviation: A.R. Johnson Magnet School
  state: GA
  city: Augusta
- number: 2
  school: Augusta Area Homeschoolers
  state: GA
  city: Augusta
- number: 3
  school: Brookwood High School
  suffix: '1'
  state: GA
  city: Snellville
- number: 4
  school: Brookwood High School
  suffix: '2'
  state: GA
  city: Snellville
- number: 5
  school: Brookwood High School
  suffix: '3'
  state: GA
  city: Snellville
- number: 6
  school: Cardinal Gibbons High School
  suffix: '1'
  state: FL
- number: 7
  school: Cardinal Gibbons High School
  suffix: '2'
  state: FL
- number: 8
  school: Cardinal Gibbons High School
  suffix: '3'
  state: FL
- number: 9
  school: Decatur High School
  state: GA
  city: Decatur
- number: 10
  school: Grovetown High School
  state: GA
- number: 11
  school: Lakeside High School
  suffix: '1'
  city: Evans
  state: GA
- number: 12
  school: Lakeside High School
  suffix: '2'
  city: Evans
  state: GA
- number: 13
  school: South Forsyth High School
  suffix: '1'
  state: GA
  city: Cumming
- number: 14
  school: South Forsyth High School
  suffix: '2'
  state: GA
  city: Cumming
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 14
- team: 1
  event: Astronomy
  place: 14
- team: 1
  event: Boomilever
  place: 10
- team: 1
  event: Chemistry Lab
  place: 14
- team: 1
  event: Circuit Lab
  place: 12
- team: 1
  event: Codebusters
  place: 14
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  place: 13
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 12
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  place: 13
- team: 1
  event: Geologic Mapping
  place: 12
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Ornithology
  place: 13
- team: 1
  event: Protein Modeling
  place: 11
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Water Quality
  place: 13
- team: 1
  event: Wright Stuff
  place: 10
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 13
- team: 2
  event: Astronomy
  place: 11
- team: 2
  event: Boomilever
  place: 11
- team: 2
  event: Chemistry Lab
  place: 8
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Codebusters
  place: 6
- team: 2
  event: Designer Genes
  place: 12
- team: 2
  event: Detector Building
  place: 9
  tie: true
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Experimental Design
  place: 13
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Fossils
  place: 12
- team: 2
  event: Geologic Mapping
  place: 9
- team: 2
  event: Gravity Vehicle
  place: 9
- team: 2
  event: Machines
  place: 9
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Protein Modeling
  place: 13
- team: 2
  event: Sounds of Music
  place: 12
- team: 2
  event: Water Quality
  place: 12
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Circuit Lab
  place: 2
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Designer Genes
  place: 8
- team: 3
  event: Detector Building
  place: 9
  tie: true
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Fossils
  place: 7
- team: 3
  event: Geologic Mapping
  place: 7
- team: 3
  event: Gravity Vehicle
  place: 11
- team: 3
  event: Machines
  place: 2
- team: 3
  event: Ornithology
  place: 12
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Sounds of Music
  place: 6
- team: 3
  event: Water Quality
  place: 7
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Boomilever
  place: 7
- team: 4
  event: Chemistry Lab
  place: 12
- team: 4
  event: Circuit Lab
  place: 1
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Designer Genes
  place: 11
- team: 4
  event: Detector Building
  place: 10
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forensics
  place: 13
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Geologic Mapping
  place: 2
- team: 4
  event: Gravity Vehicle
  place: 3
- team: 4
  event: Machines
  place: 1
- team: 4
  event: Ornithology
  place: 1
- team: 4
  event: Protein Modeling
  place: 5
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Water Quality
  place: 9
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 12
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Boomilever
  place: 2
- team: 5
  event: Chemistry Lab
  place: 9
- team: 5
  event: Circuit Lab
  place: 4
- team: 5
  event: Codebusters
  place: 13
- team: 5
  event: Designer Genes
  place: 5
- team: 5
  event: Detector Building
  place: 2
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Geologic Mapping
  place: 1
- team: 5
  event: Gravity Vehicle
  place: 7
- team: 5
  event: Machines
  place: 8
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Protein Modeling
  place: 1
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Water Quality
  place: 1
- team: 5
  event: Wright Stuff
  place: 3
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Boomilever
  place: 3
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Circuit Lab
  place: 9
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Detector Building
  place: 4
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Forensics
  place: 11
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Geologic Mapping
  place: 4
- team: 6
  event: Gravity Vehicle
  place: 1
- team: 6
  event: Machines
  place: 4
- team: 6
  event: Ornithology
  place: 3
- team: 6
  event: Protein Modeling
  place: 12
- team: 6
  event: Sounds of Music
  place: 10
- team: 6
  event: Water Quality
  place: 6
- team: 6
  event: Wright Stuff
  place: 2
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Boomilever
  place: 4
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Circuit Lab
  place: 10
- team: 7
  event: Codebusters
  place: 11
- team: 7
  event: Designer Genes
  place: 13
- team: 7
  event: Detector Building
  place: 3
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Forensics
  place: 7
- team: 7
  event: Fossils
  place: 8
- team: 7
  event: Geologic Mapping
  place: 10
- team: 7
  event: Gravity Vehicle
  place: 4
- team: 7
  event: Machines
  place: 5
- team: 7
  event: Ornithology
  place: 8
- team: 7
  event: Protein Modeling
  place: 4
- team: 7
  event: Sounds of Music
  place: 3
- team: 7
  event: Water Quality
  place: 8
- team: 7
  event: Wright Stuff
  place: 7
- team: 7
  event: Write It Do It
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 10
- team: 8
  event: Astronomy
  place: 9
- team: 8
  event: Boomilever
  place: 5
- team: 8
  event: Chemistry Lab
  place: 13
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Codebusters
  place: 12
- team: 8
  event: Designer Genes
  place: 7
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Fossils
  place: 11
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Gravity Vehicle
  place: 5
- team: 8
  event: Machines
  place: 7
- team: 8
  event: Ornithology
  place: 7
- team: 8
  event: Protein Modeling
  place: 6
- team: 8
  event: Sounds of Music
  place: 9
- team: 8
  event: Water Quality
  place: 11
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 11
- team: 9
  event: Astronomy
  place: 10
- team: 9
  event: Boomilever
  place: 9
- team: 9
  event: Chemistry Lab
  place: 10
- team: 9
  event: Circuit Lab
  place: 11
- team: 9
  event: Codebusters
  place: 10
- team: 9
  event: Designer Genes
  place: 4
- team: 9
  event: Detector Building
  place: 8
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 9
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  place: 2
- team: 9
  event: Fossils
  place: 3
- team: 9
  event: Geologic Mapping
  place: 6
- team: 9
  event: Gravity Vehicle
  place: 10
- team: 9
  event: Machines
  place: 11
- team: 9
  event: Ornithology
  place: 2
- team: 9
  event: Protein Modeling
  place: 10
- team: 9
  event: Sounds of Music
  place: 5
- team: 9
  event: Water Quality
  place: 3
- team: 9
  event: Wright Stuff
  place: 6
- team: 9
  event: Write It Do It
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Astronomy
  place: 12
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Chemistry Lab
  place: 7
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Designer Genes
  place: 10
- team: 10
  event: Detector Building
  place: 5
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Forensics
  place: 12
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Geologic Mapping
  participated: false
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Chemistry Lab
  place: 11
- team: 11
  event: Circuit Lab
  place: 6
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Designer Genes
  place: 1
- team: 11
  event: Detector Building
  place: 1
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Forensics
  place: 9
- team: 11
  event: Fossils
  place: 10
- team: 11
  event: Geologic Mapping
  place: 8
- team: 11
  event: Gravity Vehicle
  place: 8
- team: 11
  event: Machines
  place: 3
- team: 11
  event: Ornithology
  place: 10
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Sounds of Music
  place: 4
- team: 11
  event: Water Quality
  place: 10
- team: 11
  event: Wright Stuff
  place: 4
- team: 11
  event: Write It Do It
  place: 6
- team: 12
  event: Anatomy and Physiology
  place: 6
- team: 12
  event: Astronomy
  place: 13
- team: 12
  event: Boomilever
  place: 1
- team: 12
  event: Chemistry Lab
  place: 6
- team: 12
  event: Circuit Lab
  place: 8
- team: 12
  event: Codebusters
  place: 7
- team: 12
  event: Designer Genes
  place: 9
- team: 12
  event: Detector Building
  place: 6
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Forensics
  place: 10
- team: 12
  event: Fossils
  place: 5
- team: 12
  event: Geologic Mapping
  place: 3
- team: 12
  event: Gravity Vehicle
  participated: true
- team: 12
  event: Machines
  place: 10
- team: 12
  event: Ornithology
  place: 11
- team: 12
  event: Protein Modeling
  place: 9
- team: 12
  event: Sounds of Music
  place: 11
- team: 12
  event: Water Quality
  place: 5
- team: 12
  event: Wright Stuff
  place: 9
- team: 12
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 5
- team: 13
  event: Boomilever
  place: 8
- team: 13
  event: Chemistry Lab
  place: 4
- team: 13
  event: Circuit Lab
  place: 3
- team: 13
  event: Codebusters
  place: 3
- team: 13
  event: Designer Genes
  place: 2
- team: 13
  event: Detector Building
  place: 7
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Forensics
  place: 6
- team: 13
  event: Fossils
  place: 2
- team: 13
  event: Geologic Mapping
  place: 5
- team: 13
  event: Gravity Vehicle
  place: 2
- team: 13
  event: Machines
  place: 6
- team: 13
  event: Ornithology
  place: 4
- team: 13
  event: Protein Modeling
  place: 2
- team: 13
  event: Sounds of Music
  place: 7
- team: 13
  event: Water Quality
  place: 2
- team: 13
  event: Wright Stuff
  place: 5
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy and Physiology
  place: 9
- team: 14
  event: Astronomy
  place: 8
- team: 14
  event: Boomilever
  place: 6
- team: 14
  event: Chemistry Lab
  place: 2
- team: 14
  event: Circuit Lab
  place: 7
- team: 14
  event: Codebusters
  place: 8
- team: 14
  event: Designer Genes
  place: 3
- team: 14
  event: Detector Building
  place: 11
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Experimental Design
  place: 4
- team: 14
  event: Forensics
  place: 8
- team: 14
  event: Fossils
  place: 4
- team: 14
  event: Geologic Mapping
  place: 11
- team: 14
  event: Gravity Vehicle
  place: 6
- team: 14
  event: Machines
  place: 12
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Protein Modeling
  place: 8
- team: 14
  event: Sounds of Music
  place: 8
- team: 14
  event: Water Quality
  place: 4
- team: 14
  event: Wright Stuff
  place: 8
- team: 14
  event: Write It Do It
  place: 9
